Subject: viewing crystals with polyedra

From: " (Francois Savary)" <[email-masked]>
Date: Fri, 10 Jun 1994 10:48:34 +0200

Hello there dear listers,

I am looking for some nice pictures of crystals being drawn 
with polyedra, like for example silicate clusters drawn with
bipyramidal polygons having their oxygens at each vertex or 
supracondutor metals.(need just an example for a speech)

Is there somewhere over the net a ftpsite where I could get 
those images.

I know Dietrich and Maigret (J. Mol. Graphics, (1991), Vol.9,
p. 85) have developped a program for visualizing inorganic crystals
Does someone knows their e-mail? (Iknow this is not the place, sorry)

Thanx for any help.

Please do e-mail if possible directly to me.
Will summarize if there is any interest

Francois
----------------------------------------------------------------------------
Francois Savary
University of Geneva
Department of Physical Chemistry CHIFI Weber
30 quai Ernest-Ansermet
CH-1211 Geneva 4

Lab       : 112
Phone     : +4122 702 65 32
Fax       : +4122 702 65 18
e-mail    : [email-masked]
----------------------------------------------------------------------------